@charset "UTF-8";
@import "comun.css";
@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* Archivo: oscuro.css
   Autor: Rocío Sánchez Lomas
   Descripción: Colores para el tema oscuro
   Fecha: 22/10/2025
*/

:root {
    /* Paleta oscura */
    --color-fondo: #154a5d;
    --color-destacado: #222222;
    --color-faded: #cccccc;
    --color-alt: #ffcb77;
    --color-texto: #ffffff;
    --color1: #ffcb77;
    --color2: #278BB0;
    --color3: #154a5d;
    --color4: #000000;
    --color5: #000000;
}

.formulario .botones input[type="reset"] {
    color: var(--color-alt);
    border: 3px solid var(--color-alt);
}

.formulario input[type="range"] {
    background: var(--color1);
}

.formulario input[type="range"]::-moz-range-thumb {
    background: var(--color3);
    border: 3px solid var(--color-texto);
}

table caption {
    font-weight: bold;
}

table th {
    background-color: var(--color1);
    color: var(--color3);
}
